<STYLE TYPE="text/css" TITLE="CSS">
<!--
/* Search Result formatting rules */
TABLE.searchResults {
  width: 687
}

TR {
font-family:Verdana, Geneva, Arial, helvetica, sans-serif;
font: 8pt verdana;
max-height:5;
}
TD.header {
font-weight:bold;
text-align:center;
}

/* SPAN rules */
SPAN.docHeader {
	font-family: helvetica, verdana, arial, sans-serif;
	color: #333;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
SPAN.letterBody {
	font-family: helvetica, verdana, arial, sans-serif;
	color: #333;
	font-size: 12px;
	text-align: justify;
}
SPAN.pageLabel {
  	color:#000000;
  	font-family:Verdana, Arial, Helvetica, sans-serif;
  	font-size: 1.2em;
  	font-weight:bold;
  	text-align:center;
}
SPAN.contentLabel {
 	color:#000080;
  	font-family:Verdana, Arial, Helvetica, sans-serif;
  	font-size: 1em;
  	font-weight:bold;
  	text-align:center;
}
SPAN.caseLabel {
  	color:#FCDA1B;
  	font-family:Verdana, Arial, Helvetica, sans-serif;
  	font-size: 1.5em;
  	font-weight:bold;
  	text-align:center;
}
SPAN.tableLabel {
  	color:#000080;
  	font-family:Verdana, Arial, Helvetica, sans-serif;
  	font-size: 1em;
  	font-weight:bold;
}

/* basic content rules */
body
{
	text-align: justify;
	font-family: helvetica, verdana, arial, sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 120%;
	background-color: transparent;
}

.hide { display: none; }

img
{
	display: inline;
	border: 0;
}

p
{
	text-align: justify;
	line-height: 120%;
	margin-top: 0px;
	background-color: transparent;
	padding: 0px;
}


.sideheader
{
	font-size: 11pt;
	color: #006;
	background-color: rgb(229, 229, 229);
	font-weight: bold;
	padding: 3px 0 3px 3px;
	margin: 0;
	border-width: 1px 0px 1px 0;
	border-style: dotted none dotted none;
	border-color: #006;
}

.default
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: grey;
    FONT-FAMILY: verdana;
    ALIGN: left
}

.heavyWeight
{
    FONT-WEIGHT: bold;
}

.fitToCell
{
    WIDTH: 100%;
}

.minHeight20
{
	min-height: 20px;
	height: auto !important;
	height: 20px;
}

.minHeight25
{
	min-height: 25px;
	height: auto !important;
	height: 25px;
}

.minHeight30
{
	min-height: 30px;
	height: auto !important;
	height: 30px;
}

.minHeight35
{
	min-height: 35px;
	height: auto !important;
	height: 35px;
}

.minHeight40
{
	min-height: 40px;
	height: auto !important;
	height: 40px;
}

.minHeight45
{
	min-height: 45px;
	height: auto !important;
	height: 45px;
}

.minHeight50
{
	min-height: 50px;
	height: auto !important;
	height: 50px;
}

.hidden
{
    DISPLAY: none;
}

#dek
{
    POSITION: absolute;
    VISIBILITY: hidden;
    Z-INDEX: 200;
}

.subtitle
{
	font-size: 12pt;
	color: #006;
	white-space: normal;
	letter-spacing: 0px;
	font-weight: bold;
	padding: 4px 0 0 0;
	border-width: 1px;
	border-style: none none dotted none;
}

.title
{
	font-size: 16pt;
	color: #006;
	font-weight: bold;
	padding: 0 0 6px 0;
	white-space: normal;
	letter-spacing: -1px;
}

.subhead
{
	font-size: 11pt;
	color: #666;
	white-space: normal;
	letter-spacing: 0px;
	padding: 0px;
}

.subhead2
{
	font-size: 10pt;
	color: #000;
	white-space: normal;
	letter-spacing: 0px;
	padding: 0px;
	font-weight: bold;
}

.tablehead
{
	font-size: 12pt;
	color: #006;
	white-space: normal;
	letter-spacing: 0px;
	font-weight: bold;
}

.faq
{
	padding: 0;
	width: 70%;
	border-color: gray;
	border-width: 1px 0 1px 0;
	border-style: solid;
	color: #006;
	background-color: rgb(209, 224, 240);
}


.boxgrey
{
	padding: 0;
	width: 70%;
	border-color: gray;
	border-width: 1px 0 1px 0;
	border-style: solid;
	color: #006;
	background-color: #eee;
}


ul.faqlist
{
	margin-left: 1.6em; 

	padding-left: 0;
	list-style-type: circle;
}

a:link
{
	text-decoration: underline;
	color: #006;
	background: transparent;
}

a:visited
{
	text-decoration: underline;
	color: #006;
	background: transparent;
}

a:hover
{
	text-decoration: underline;
	color: #006;
	background: transparent;
}

a:active
{
	text-decoration: underline;
	color: #009;
	background: transparent;
}

a.gray:link
{
	font-weight: normal;
	color: #333;
	background: transparent;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-family: helvetica, verdana, arial;
	padding: 0px 3px 0px 3px;
}

a.gray:visited
{
	color: #333;
	background: transparent;
	font-size: 10px;
}

a.gray:hover
{
	text-decoration: underline;
	color: #006;
	background: transparent;
}

a.gray:active
{
	text-decoration: none;
	color: #006;
	background: transparent;
}

/* basic page structure */
#container
{
	width: 687px;
	\width: 707px;
	w\idth: 687px;
	border: none;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#banner
{
	padding: 0px;
	margin-bottom: 1px;
	background-color: #fff;
}

#navbar
{
	padding: 0px;
	margin-bottom: 1px;
	background-color: #006;
}

#searchbar
{
	height: 26px;
	\height: 33px;
	h\eight: 26px;
	padding: 3px 0px 0px 0px;
	width: 687px;
	background-color: rgb(102, 153, 204);
	margin: 0 0 10px 0;
}

#content-a
{
	padding: 4px;
	margin-left: 200px;
	margin-top: 10px;
	background-color: #fff;
}

#content-b
{
	padding: 0px;
	margin-left: 160px;
	margin-top: 10px;
	background-color: #fff;
}

#content-c
{
	padding: 4px;
	margin-left: 4px;
	margin-top: 10px;
	background-color: #fff;
}

#sidebar-a
{
	float: left;
	width: 177;
	\width: 187px;
	w\idth: 177px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#sidebar-b
{
	float: left;
	width: 147;
	\width: 157px;
	w\idth: 147px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#navcontainer
{
	width: 147px;
	margin: 0px;
	padding: 0px;
}

#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	background-color: rgb(229, 229, 229);
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
	display: block;
	padding: 3px;
	background-color: rgb(229, 229, 229);
	border-bottom: #006;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

#navcontainer a:link, #navlist a:visited
{
	color: #006;
	text-decoration: none;
}

#navcontainer a:hover
{
	background-color: #FF0;
	color: #006;
}

.table-box
{
	margin: 4px 0px 0px 0px;
	padding: 0px;
	border-color: #006;
	border-width: 1px;
	border-style: dashed none none none;
}

.sidebar-sub
{
	width: 169;
	\width: 177px;
	w\idth: 169px;
	background-color: rgb(229, 229, 229);
	margin: 0px;
	padding: 4px;
	text-align: left;
}

#footer
{
	width: 687px;
	clear: both;
	padding: 15px 0px 0px 0px;
	margin-top: 10px;
	background-color: #fff;
}

.table-blue
{
	background-color: rgb(209, 224, 240);
	padding: 6px;
	margin: 0px;
}

.table-white
{
	background-color: #fff;
	padding: 6px;
	margin: 0px;
}
-->
</STYLE>
<!-- End_global_stylesheet -->